author: AStevensTaylor
database: false
description: Saves the EXP of a dying player and reinstates it when they respawn.
generator: http://dinnerbone.com/minecraft/tools/pluginator/
main: me.ast.plugins.expsaver.ExpSaver
name: ExpSaver
startup: postworld
version: '1.1'
